
# Deposit::getName 

### Usage

> string Deposit::getName(Tx $tx)

### Description

> Get name

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
tx | Yes | Tx |

### Return
> string 
### See Also

* [approved()](approved)
* [declined()](declined)
* [getAmount()](getamount)
* [getFee()](getfee)
* [pending()](pending)
* [refunded()](refunded)


